# m_desktoptmpl.h File Reference

## Detailed Description

Ease of use templates for the Desktop mode class.

Definition in file m_desktoptmpl.h.

`#include "dll.h"`
`#include "m_desktop.h"`
`#include "parser.h"`
`#include "builder.h"`

Include dependency graph for m_desktoptmpl.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::Mode